@charset "UTF-8";
/* CSS Document */

body, input { font-family: 'Montserrat', sans-serif; font-weight: 400; font-size: 14px; }

p { margin-bottom: 0.9em; line-height: 1.3em; }
    
em {font-style: italic; }
strong { font-weight: 700; }

h1,h2,h3,h4 { font-weight: 700; text-transform: uppercase; letter-spacing: 0.05em; line-height: 1.2em; }
    h2 { }

header {}
    header nav a { color:#ffffff; text-transform: uppercase; text-decoration: none; text-align: center; font-size: 0.9em; letter-spacing: 0.05em; }
    #search, #storemap { color: #ffffff; text-transform: uppercase; font-size: 0.8em; }
        #topnav input[type="submit"], #storemap span {  font-size: 28px; text-shadow: 0 1px 0 rgba(0,0,0,0.5); }
    #storemap { text-decoration: none; line-height: 30px; }

#social {}
    #tweet p { font-size: 0.9em; color: #808080; }
    #tweet p a { color: #cdcdcd; font-size: 1em; }
    #tweet a.handle { text-transform: uppercase; font-size: 0.75em; color: #ffffff; text-decoration: none; display: none; }
    #tweet .tweet-details { display: none; }
    #enews .btn { text-align: center; color: #ffffff; text-decoration: none; text-transform: uppercase; font-size: 0.8em; letter-spacing: 0.1em; padding-top:20px; }
        #enews .btn span { font-size: 30px; float:left; margin-top:-10px; margin-left:9%; margin-right: -5%;  }
        #enews .btn:hover { color: #000000; }
        #subscribe input {  text-align: center; font-size: 1em; }

main {}
    #feature h2, #news h2, #error404 h2 { text-transform: none; letter-spacing: 0;  margin-top: 15px; margin-bottom: 20px; }
    #error404 h2 { font-size: 2.2em; }
    #news h2 { font-size: 1.4em; }
        #feature h3, #news h3 { display: block; font-size: 0.9em; padding: 0.25em 0.75em; color: #ffffff; background: #000000; }
        #feature h2, #news h2 { font-weight: 400; }
    #error404 h2 { text-align: center; }
      #error404 #searchform { font-size: 1.4em; text-align: center; }
        #error404 #searchform input { font-size: 1em; padding:0.2em 1em; }
    #content h2 { margin-bottom: 0.5em; }
    #details.store h1 { display: block; font-size: 1em; padding: 0.25em 0.75em; color: #ffffff; background: #000000; text-align: left; margin-bottom: 25px; }
    
    h3.category, #content h3 { display: block; color: #ffffff; background: #000000; padding:0.5em 0.75em 0.45em; font-size: 0.8em; margin-bottom: 1em; }
        h3.category.health { background: #ff6666; }
        h3.category.fresh { background: #33cc99; }
        h3.category.eat { background: #0099ff; }
        h3.category.fashion { background: #cc66ff; }
        h3.category.home { background: #ff6699; }
        h3.category.variety { background: #a5e453; }
        h3.category.gifts { background: #ffcc00; }
        h3.category.banks { background: #339999; }
        h3.category.books { background: #4242c1; }
        h3.category.car { background: #9b6d3c; }
        h3.category.kids { background: #ff9933; }
        h3.category.technology { background: #999999; }
        
    ol.category { margin-bottom: 1.5em; list-style-position: inside; counter-reset:li; }
        .category li { text-transform: uppercase; position:relative; list-style:none; margin-left: 3em; }
        .category a, .category a:visited { text-decoration: none; color: #000000; }
        main li { margin-bottom: 1em; }
        .category li:before { display: inline-block; width: 1em; height:1em; background: #000000; color:#ffffff; -webkit-border-radius: 50%; border-radius: 50%; content:counter(li); counter-increment:li; text-align: center; font-size: 0.8em; font-weight: 400; padding:0.4em; margin-right:1em; margin-top:-0.1em; margin-left:-3em; }
            .category.health li:before { background: #ff6666; }
            .category.fresh li:before { background: #33cc99; }
            .category.eat li:before { background: #0099ff; }
            .category.fashion li:before { background: #cc66ff; }
            .category.home li:before { background: #ff6699; }
            .category.variety li:before { background: #a5e453; }
            .category.gifts li:before { background: #ffcc00; }
            .category.banks li:before { background: #339999; }
            .category.books li:before { background: #4242c1; }
            .category.car li:before { background: #9b6d3c; }
            .category.kids li:before { background: #ff9933; }
            .category.technology li:before { background: #999999; }
        
    h4.category { display: block; border-bottom: 5px solid #000000; text-align: right; font-size: 0.8em; font-weight: 400; margin-top:20px;  }
        h4.category.health { color:#ff6666; border-bottom-color: #ff6666; }     
        h4.category.fresh { color:#33cc99; border-bottom-color: #33cc99; }
        h4.category.eat { color:#0099ff; border-bottom-color: #0099ff; }
        h4.category.fashion { color:#cc66ff; border-bottom-color: #cc66ff; }
        h4.category.home { color:#ff6699; border-bottom-color: #ff6699; }
        h4.category.variety { color:#a5e453; border-bottom-color: #a5e453; }
        h4.category.gifts { color:#ffcc00; border-bottom-color: #ffcc00; }
        h4.category.banks { color:#339999; border-bottom-color: #339999; }
        h4.category.books { color:#4242c1; border-bottom-color: #4242c1; }
        h4.category.car { color:#9b6d3c; border-bottom-color: #9b6d3c; }
        h4.category.kids { color:#ff9933; border-bottom-color: #ff9933; }
        h4.category.technology { color:#999999; border-bottom-color: #999999; }
        
    a.more { text-transform: uppercase; color: #000000; text-decoration: none; font-weight: 700; font-size: 1.1em; line-height: 32px; }
        a.more span { font-size: 32px; float: left; display: block; margin-right: 5px; }
    main h1, main #heading.store h2 { text-align: center; font-size: 1.8em; letter-spacing: 0.1em; color: #ffffff; }
        h1.home { color: #000000; margin-bottom: 40px; }
    main h2 { font-size: 1.4em; }
    main p { line-height: 1.5em; }
    hr { border:none; border-top: 5px solid #000000; }
    main a, main a:active { color: #000000; }
        main a:hover, main a:visited { color: #666666; text-decoration: none; }
     .searched-title { color: #ffffff; background: #000000; font-size: 0.75em; font-weight: 400; padding:1em; margin-bottom: 20px; }

footer { font-size: 0.9em; color: #ffffff; }
    footer nav a, footer nav a:visited { color: #ffffff; text-decoration: none; text-transform: uppercase; font-size: 1.2em; }
        footer nav a:hover { color: #999999; }
    footer h2 { font-size: 1.1em;  margin-top: 1.5em; }
        footer h2:first-child { margin-top: 0; }
        footer h2 span { font-size: 1.5em; margin-right: 0.1em; float: left; margin-top: -0.15em; }
    #findus p { margin-left: 1.9em; }
    #fineprint { color:#5c5c5c; }
        #fineprint p { margin-bottom: 0; }
        #fineprint a, #fineprint a:visited { color:#5c5c5c; text-decoration: none; }
            #fineprint a:hover { color: #ffffff; }
        #copy p { text-align: right; }



/* RESPONSIVE */

/* ipad */
@media only screen and (min-device-width : 768px) 
and (max-device-width : 1024px)  {
    body { font-size: 12px; }
}

 /* mobile */ 
@media screen and (max-width: 767px) {
  body { font-size: 12px; }
  /*header nav a { font-size: 0.8em; }*/
  header nav a { font-size: 1.2em; text-align: left; }
  
  #fineprint p { text-align: center; margin-bottom: 0.5em; }
}


/* ICONS */
@font-face {
  font-family: "yourcentre";
  src:url("../fonts/yourcentre.eot");
  src:url("../fonts/yourcentre.eot?#iefix") format("embedded-opentype"),
    url("../fonts/yourcentre.woff") format("woff"),
    url("../fonts/yourcentre.ttf") format("truetype"),
    url("../fonts/yourcentre.svg#yourcentre") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "yourcentre" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before, #topnav input[type="submit"], #error404 #searchform input[type="submit"] {
  font-family: "yourcentre" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-hours:before {
  content: "h";
}
.icon-search:before {
  content: "s";
}
.icon-email:before {
  content: "e";
}
.icon-instagram:before {
  content: "i";
}
.icon-youtube:before {
  content: "y";
}
.icon-facebook:before {
  content: "f";
}
.icon-twitter:before {
  content: "t";
}
.icon-pinterest:before {
  content: "p";
}
.icon-map:before {
  content: "m";
}
.icon-next:before {
  content: ">";
}
.icon-previous:before {
  content: "<";
}
.icon-go:before {
  content: "g";
}
.icon-menu:before {
  content: "u";
}
